Subject: Re: bug#65382: 27.1; Sometimes two cursors are unexpectedly shown

From: Gregory Heytings <[email-masked]>
Date: Sat, 19 Aug 2023 13:11:42 +0000

>
> I cannot reproduce this.  I see just one cursor.
>

I can reproduce this (with Emacs 24 up to 30).  But I don't see more than 
one cursor either: the "other" cursor appears to be a kind of visual 
glitch, it does not blink, and it vanishes after e.g. M-x TAB C-g, or 
moving another frame above the one on which the "other" cursor appears.